---

- name: Ensure NFS server is disabled
  service: name=nfs-server enabled=False
  tags: drbd

- name: Start and enable linstor-gateway
  service: name=linstor-gateway state=started enabled=True
  register: lingw_started
  tags: drbd
